Fujitsu Image Scanner fi/SP Series Compatibility Status With Windows® 10 Enterprise LTSC 2021.


The compatibility statuses of the Fujitsu Image Scanner fi/SP Series bundled driver and software with [Windows®10 Enterprise LTSC 2021] are indicated in the following tables.

fi Series
Driver / Software Status
PaperStream IP
PaperStream IP (TWAIN) 3.0.2 or later.
PaperStream IP (TWAIN x64)
PaperStream IP (ISIS)
Error Recovery Guide 4.3.0.4 or later.
2D Barcode for PaperStream 1.1.3 or later.
PaperStream Capture
PaperStream Capture 3.0.1 or later.
PaperStream Capture Pro
PaperStream ClickScan 1.0.3 or later. *1
ScanSnap Manager for fi Series
ScanSnap Manager for fi Series 1.0.14 or later. *2
ScandAll PRO
ScandAll PRO V2 2.1.8 or later. *3
ScandAll PRO V2 Premium 2.0 or later. *3
Scanner Central Admin
Scanner Central Admin (Console/Agent) 5.2.0 or later.
fi Series Online Update
fi Series Online Update 1.2.31.2 or later.
fi Series Web API
fi Series Web API 1.5.0 or later. *4
PaperStream NX Manager
PaperStream NX Manager 1.7.0 or later. *5
SDK
Fujitsu Scanner Control SDK V2.3L20 or later.
PaperStream NX Manager SDK 1.7.0 or later.
Third party Products
ABBYY FineReader for ScanSnap™ 5.5
Scan to Microsoft SharePoint 5.0.1
Network Scanner
Driver / Software Status
Network Scanner User Editor 4.1.0004 or later (N7100E), 3.2.0003 or later (N7100).
Network Scanner Admin Tool 4.1.0006 or later (N7100E), 3.2.0012 or later (N7100).
Scanner Central Admin Console 5.2.1 or later.
Scanner Central Admin Server 5.2.1 or later.
Network Scanner Control SDK 7.2.2 or later.
SP Series
PaperStream IP
PaperStream IP (TWAIN) for SP Series 3.2.1 or later.
PaperStream IP (TWAIN x64) for SP Series
PaperStream IP (ISIS) for SP Series
Error Recovery Guide 4.4.0.4 or later.
PaperStream Capture
PaperStream Capture 3.0.1 or later.
PaperStream Capture Pro
PaperStream Capture Lite 1.0.2 or later. *6
PaperStream ClickScan 1.0.3 or later. *7
Scanner Central Admin
Scanner Central Admin (Console/Agent) 5.2.0 or later.
SP Series Online Update
SP Series Online Update 1.2.34.1 or later.
fi Series Web API
fi Series Web API 1.5.0 or later. *7
SDK
Fujitsu Scanner Control SDK for SP Series V2.3L20 or later.
Third party Products
ABBYY™ FineReader™ Sprint 12.0
Presto!™ PageManager™ 9.34.34
  • *1
    fi-8190, fi-8290, fi-8170, fi-8270, fi-8150, fi-8250, fi-800R, fi-7900, fi-7800, fi-7700S, fi-7700, fi-7600, fi-7480, fi-7460, fi-7300NX, fi-7280, fi-7260, fi-7240, fi-7180, fi-7160, fi-7140, fi-7030, fi-65F only.
  • *2
    fi-800R, fi-7900, fi-7800, fi-6800, fi-65F, fi-6400, and fi-5950 are excluded.
  • *3
    fi-8190, fi-8290, fi-8170, fi-8270, fi-8150, fi-8250, fi-800R, fi-7900, fi-7800, fi-65F are excluded.
  • *4
    fi-8190, fi-8290, fi-8170, fi-8270, fi-8150, fi-8250, fi-800R, fi-7900, fi-7800, fi-7700S, fi-7700, fi-7600, fi-7480, fi-7460, fi-7300NX, fi-7280, fi-7260, fi-7240, fi-7180, fi-7160, fi-7140, fi-7030, fi-6800, fi-65F, fi-6400, fi-5950 only.
  • *5
    fi-8190, fi-8290, fi-8170, fi-8270, fi-8150, fi-8250, fi-7300NX only
  • *6
    SP-1425, SP-1130, SP-1125, SP-1120, and SP30F only.
  • *7
    SP-1425, SP-1130N, SP-1125N, and SP-1120N only.
Top of Page